function FileData_Pairs(x)
{
x.t("possible","switch");
x.t("description","3.5");
x.t("key","makes");
x.t("key","onoff");
x.t("line","interface");
x.t("line","voltage");
x.t("line","serial");
x.t("line","power");
x.t("line","asserted");
x.t("line","dtr");
x.t("remote","unit");
x.t("remote","control");
x.t("rising","edge");
x.t("interface","description");
x.t("interface","connector");
x.t("supply","unit");
x.t("supply","connector");
x.t("supply","3.5.1");
x.t("pos\u00adsible","control");
x.t("pin","connector");
x.t("parallel","on/off");
x.t("tc65","ter\u00adminal");
x.t("tc65","terminal");
x.t("voltage","generates");
x.t("pressing","on/off");
x.t("recommended","power");
x.t("via","recommended");
x.t("via","igt_in");
x.t("via","onoff");
x.t("via","on/off");
x.t("3.5","power");
x.t("makes","pos\u00adsible");
x.t("igt_in","line");
x.t("button","via");
x.t("button","on/off");
x.t("unit","tc65");
x.t("unit","connecting");
x.t("unit","switch");
x.t("serial","connector");
x.t("(impulse)","possible");
x.t("connecting","tc65");
x.t("control","tc65");
x.t("control","switch");
x.t("signal","line");
x.t("signal","(impulse)");
x.t("approach","switch");
x.t("chapter","ordering");
x.t("ways","turn");
x.t("push","button");
x.t("switch","tc65");
x.t("switch","via");
x.t("switch","condition");
x.t("ordering","information");
x.t("connector","rising");
x.t("connector","connected");
x.t("connector","major");
x.t("connector","dtr");
x.t("connected","parallel");
x.t("least","400");
x.t("power","supply");
x.t("several","ways");
x.t("condition","tc65");
x.t("onoff","pin");
x.t("onoff","signal");
x.t("major","approach");
x.t("ignition","signal");
x.t("host","remote");
x.t("information","power");
x.t("400","released");
x.t("on/off","key");
x.t("on/off","signal");
x.t("on/off","push");
x.t("work","chapter");
x.t("asserted","least");
x.t("turn","tc65");
x.t("ter\u00adminal","starts");
x.t("starts","work");
x.t("dtr","line");
x.t("terminal","remote");
x.t("terminal","interface");
x.t("terminal","pressing");
x.t("terminal","recommended");
x.t("terminal","switch");
x.t("terminal","several");
x.t("terminal","host");
x.t("terminal","on/off");
x.t("terminal","3.5.1");
x.t("3.5.1","switch");
x.t("edge","igt_in");
x.t("generates","ignition");
}
